
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Volian.Controls.Library", "..\Volian.Controls.Library\Volian.Controls.Library.csproj", "{8556527C-6615-487F-8AF7-22EBC3EF0268}"
	ProjectSection(WebsiteProperties) = preProject
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.Debug = "False"
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "VEPROMS.CSLA.Library", "..\VEPROMS.CSLA.Library\VEPROMS.CSLA.Library.csproj", "{41B2D786-1C03-4C1A-9247-DA9F0D6B06D5}"
	ProjectSection(WebsiteProperties) = preProject
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.Debug = "False"
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "VEPROMS_UI", "..\VEPROMS User Interface\VEPROMS_UI.csproj", "{8D1C47B4-F302-4C5A-87CC-24FDC5529872}"
	ProjectSection(WebsiteProperties) = preProject
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.Debug = "False"
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TablePicker", "..\TablePicker\TablePicker.csproj", "{23DECB23-7CEA-433E-88BD-67DA7689B89E}"
	ProjectSection(WebsiteProperties) = preProject
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.Debug = "False"
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DropDownPanel", "..\DropDownPanel\DropDownPanel.csproj", "{34ADDF19-CBBA-4A11-BC99-D141BA2D29EC}"
	ProjectSection(WebsiteProperties) = preProject
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.Debug = "False"
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "VG", "..\VG\VG.csproj", "{52D74078-3822-410E-889B-464BD21AAB9E}"
	ProjectSection(WebsiteProperties) = preProject
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.Debug = "False"
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "XYPlots", "..\XYPlots\XYPlots.csproj", "{04E168D0-9CC7-43D9-A9F1-93E481EA86A3}"
	ProjectSection(WebsiteProperties) = preProject
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.Debug = "False"
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LBWordLibrary", "..\LBWordLibrary\LBWordLibrary.csproj", "{70F23722-19A3-4AC1-A900-55831C945786}"
	ProjectSection(WebsiteProperties) = preProject
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.Debug = "False"
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Volian.Utils.Library", "..\Volian.Utils.Library\Volian.Utils.Library.csproj", "{62314B9C-DA84-4037-8B68-AA18C1F641F5}"
	ProjectSection(WebsiteProperties) = preProject
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.Debug = "False"
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PrintMSWord", "PrintMSWord\PrintMSWord.csproj", "{5731EEAD-30C9-499F-849E-179F11D932B0}"
	ProjectSection(WebsiteProperties) = preProject
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.Debug = "False"
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Volian.Svg.Library", "..\Volian.Svg.Library\Volian.Svg.Library.csproj", "{293911B5-C602-483F-A97F-F962EEFB3CAE}"
	ProjectSection(WebsiteProperties) = preProject
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.Debug = "False"
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Volian.Print.Library", "..\Volian.Print.Library\Volian.Print.Library.csproj", "{94830C07-6A3A-450E-9674-C9B4293A7726}"
	ProjectSection(WebsiteProperties) = preProject
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.Debug = "False"
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Parser2005", "..\..\Proms3rdPartyLibraries\RtfConverter\Parser\Parser2005.csproj", "{6FA3F1A8-4E10-459C-A8DC-C40A90D627B0}"
	ProjectSection(WebsiteProperties) = preProject
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.Debug = "False"
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Interpreter2005", "..\..\Proms3rdPartyLibraries\RtfConverter\Interpreter\Interpreter2005.csproj", "{2A49B537-AFDB-4541-8683-468F2A0BE0AE}"
	ProjectSection(WebsiteProperties) = preProject
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.Debug = "False"
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Volian.Base.Library", "..\Volian.Base.Library\Volian.Base.Library.csproj", "{AEEE9FD1-6892-45E2-A67E-418C06D46FF9}"
	ProjectSection(WebsiteProperties) = preProject
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.Debug = "False"
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AddGrid", "..\AddGrid\AddGrid.csproj", "{078A938D-95F7-45AA-A8FF-661752EDC9AB}"
	ProjectSection(WebsiteProperties) = preProject
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.Debug = "False"
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Sys2005", "..\..\Proms3rdPartyLibraries\RtfConverter\Sys\Sys2005.csproj", "{0F203536-FF4F-4783-992D-1DE210C3C485}"
	ProjectSection(WebsiteProperties) = preProject
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.Debug = "False"
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AdjustBuildRevision", "..\AdjustBuildRevision\AdjustBuildRevision.csproj", "{D1AB675E-828D-4781-BACD-8A2324CD84A5}"
	ProjectSection(WebsiteProperties) = preProject
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.Debug = "False"
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SamplePlacekeeper", "..\SamplePlacekeeper\SamplePlacekeeper.csproj", "{748C9D89-2CF1-4820-9681-95A314E6451F}"
	ProjectSection(WebsiteProperties) = preProject
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.Debug = "False"
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Formats", "..\Formats\Formats.csproj", "{F479493D-A543-4CCF-9541-039FD5126794}"
	ProjectSection(WebsiteProperties) = preProject
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.Debug = "False"
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DataLoader", "..\DataLoader\DataLoader.csproj", "{8E239A2B-B38C-4CD5-BA0D-A41A88BD2AEE}"
	ProjectSection(WebsiteProperties) = preProject
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.Debug = "False"
	EndProjectSection
EndProject
Global
	GlobalSection(SourceCodeControl) = preSolution
		SccNumberOfProjects = 17
		SccLocalPath0 = .
		SccProjectUniqueName1 = ..\\Volian.Controls.Library\\Volian.Controls.Library.csproj
		SccProjectName1 = \u0022$/PROMS/Volian.Controls.Library\u0022,\u0020TVBAAAAA
		SccLocalPath1 = ..\\Volian.Controls.Library
		SccProjectUniqueName2 = ..\\VEPROMS.CSLA.Library\\VEPROMS.CSLA.Library.csproj
		SccProjectName2 = \u0022$/PROMS/VEPROMS.CSLA.Library\u0022,\u0020TPBAAAAA
		SccLocalPath2 = ..\\VEPROMS.CSLA.Library
		SccProjectUniqueName3 = ..\\VEPROMS\u0020User\u0020Interface\\VEPROMS_UI.csproj
		SccProjectName3 = \u0022$/PROMS/VEPROMS\u0020USER\u0020INTERFACE\u0022,\u0020YLBAAAAA
		SccLocalPath3 = ..\\VEPROMS\u0020User\u0020Interface
		SccProjectUniqueName4 = ..\\TablePicker\\TablePicker.csproj
		SccProjectName4 = \u0022$/PROMS/TablePicker\u0022,\u0020MPBAAAAA
		SccLocalPath4 = ..\\TablePicker
		SccProjectUniqueName5 = ..\\DropDownPanel\\DropDownPanel.csproj
		SccProjectName5 = \u0022$/PROMS/DropDownPanel\u0022,\u0020DODAAAAA
		SccLocalPath5 = ..\\DropDownPanel
		SccProjectUniqueName6 = ..\\VG\\VG.csproj
		SccProjectName6 = \u0022$/PROMS/VG\u0022,\u0020BQDAAAAA
		SccLocalPath6 = ..\\VG
		SccProjectUniqueName7 = ..\\XYPlots\\XYPlots.csproj
		SccProjectName7 = \u0022$/PROMS/XYPlots\u0022,\u0020BRDAAAAA
		SccLocalPath7 = ..\\XYPlots
		SccProjectUniqueName8 = ..\\LBWordLibrary\\LBWordLibrary.csproj
		SccProjectName8 = \u0022$/PROMS/LBWordLibrary\u0022,\u0020QUDAAAAA
		SccLocalPath8 = ..\\LBWordLibrary
		SccProjectUniqueName9 = ..\\Volian.Utils.Library\\Volian.Utils.Library.csproj
		SccProjectName9 = \u0022$/PROMS/Volian.Utils.Library\u0022,\u0020DICAAAAA
		SccLocalPath9 = ..\\Volian.Utils.Library
		SccProjectUniqueName10 = PrintMSWord\\PrintMSWord.csproj
		SccProjectName10 = \u0022$/PROMS/VEPROMS/PrintMSWord\u0022,\u0020ACEAAAAA
		SccLocalPath10 = PrintMSWord
		SccProjectUniqueName11 = ..\\Volian.Svg.Library\\Volian.Svg.Library.csproj
		SccProjectName11 = \u0022$/PROMS/Volian.Svg.Library\u0022,\u0020WCEAAAAA
		SccLocalPath11 = ..\\Volian.Svg.Library
		SccProjectUniqueName12 = ..\\Volian.Print.Library\\Volian.Print.Library.csproj
		SccProjectName12 = \u0022$/PROMS/Volian.Print.Library\u0022,\u0020NGEAAAAA
		SccLocalPath12 = ..\\Volian.Print.Library
		SccProjectUniqueName13 = ..\\Volian.Base.Library\\Volian.Base.Library.csproj
		SccProjectName13 = \u0022$/PROMS/Volian.Base.Library\u0022,\u0020QJEAAAAA
		SccLocalPath13 = ..\\Volian.Base.Library
		SccProjectUniqueName14 = ..\\AdjustBuildRevision\\AdjustBuildRevision.csproj
		SccProjectName14 = \u0022$/PROMS/AdjustBuildRevision\u0022,\u0020KQEAAAAA
		SccLocalPath14 = ..\\AdjustBuildRevision
		SccProjectUniqueName15 = ..\\Formats\\Formats.csproj
		SccProjectName15 = \u0022$/PROMS/Formats\u0022,\u0020ZWFAAAAA
		SccLocalPath15 = ..\\Formats
		SccProjectUniqueName16 = ..\\DataLoader\\DataLoader.csproj
		SccProjectName16 = \u0022$/PROMS/DataLoader\u0022,\u0020IIAAAAAA
		SccLocalPath16 = ..\\DataLoader
	EndGlobalSection
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x86 = Debug|x86
		Demo|Any CPU = Demo|Any CPU
		Demo|x86 = Demo|x86
		Release|Any CPU = Release|Any CPU
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8556527C-6615-487F-8AF7-22EBC3EF0268}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8556527C-6615-487F-8AF7-22EBC3EF0268}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8556527C-6615-487F-8AF7-22EBC3EF0268}.Debug|x86.ActiveCfg = Debug|x86
		{8556527C-6615-487F-8AF7-22EBC3EF0268}.Debug|x86.Build.0 = Debug|x86
		{8556527C-6615-487F-8AF7-22EBC3EF0268}.Demo|Any CPU.ActiveCfg = Demo|Any CPU
		{8556527C-6615-487F-8AF7-22EBC3EF0268}.Demo|Any CPU.Build.0 = Demo|Any CPU
		{8556527C-6615-487F-8AF7-22EBC3EF0268}.Demo|x86.ActiveCfg = Demo|x86
		{8556527C-6615-487F-8AF7-22EBC3EF0268}.Demo|x86.Build.0 = Demo|x86
		{8556527C-6615-487F-8AF7-22EBC3EF0268}.Release|Any CPU.ActiveCfg = Debug3|x86
		{8556527C-6615-487F-8AF7-22EBC3EF0268}.Release|x86.ActiveCfg = release|x86
		{8556527C-6615-487F-8AF7-22EBC3EF0268}.Release|x86.Build.0 = release|x86
		{41B2D786-1C03-4C1A-9247-DA9F0D6B06D5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{41B2D786-1C03-4C1A-9247-DA9F0D6B06D5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{41B2D786-1C03-4C1A-9247-DA9F0D6B06D5}.Debug|x86.ActiveCfg = Debug|x86
		{41B2D786-1C03-4C1A-9247-DA9F0D6B06D5}.Debug|x86.Build.0 = Debug|x86
		{41B2D786-1C03-4C1A-9247-DA9F0D6B06D5}.Demo|Any CPU.ActiveCfg = Demo|Any CPU
		{41B2D786-1C03-4C1A-9247-DA9F0D6B06D5}.Demo|Any CPU.Build.0 = Demo|Any CPU
		{41B2D786-1C03-4C1A-9247-DA9F0D6B06D5}.Demo|x86.ActiveCfg = Demo|x86
		{41B2D786-1C03-4C1A-9247-DA9F0D6B06D5}.Demo|x86.Build.0 = Demo|x86
		{41B2D786-1C03-4C1A-9247-DA9F0D6B06D5}.Release|Any CPU.ActiveCfg = Debug3|x86
		{41B2D786-1C03-4C1A-9247-DA9F0D6B06D5}.Release|x86.ActiveCfg = release|x86
		{41B2D786-1C03-4C1A-9247-DA9F0D6B06D5}.Release|x86.Build.0 = release|x86
		{8D1C47B4-F302-4C5A-87CC-24FDC5529872}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8D1C47B4-F302-4C5A-87CC-24FDC5529872}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8D1C47B4-F302-4C5A-87CC-24FDC5529872}.Debug|x86.ActiveCfg = Debug|x86
		{8D1C47B4-F302-4C5A-87CC-24FDC5529872}.Debug|x86.Build.0 = Debug|x86
		{8D1C47B4-F302-4C5A-87CC-24FDC5529872}.Demo|Any CPU.ActiveCfg = Demo|Any CPU
		{8D1C47B4-F302-4C5A-87CC-24FDC5529872}.Demo|Any CPU.Build.0 = Demo|Any CPU
		{8D1C47B4-F302-4C5A-87CC-24FDC5529872}.Demo|x86.ActiveCfg = Demo|x86
		{8D1C47B4-F302-4C5A-87CC-24FDC5529872}.Demo|x86.Build.0 = Demo|x86
		{8D1C47B4-F302-4C5A-87CC-24FDC5529872}.Release|Any CPU.ActiveCfg = Debug3|x86
		{8D1C47B4-F302-4C5A-87CC-24FDC5529872}.Release|x86.ActiveCfg = release|x86
		{8D1C47B4-F302-4C5A-87CC-24FDC5529872}.Release|x86.Build.0 = release|x86
		{23DECB23-7CEA-433E-88BD-67DA7689B89E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{23DECB23-7CEA-433E-88BD-67DA7689B89E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{23DECB23-7CEA-433E-88BD-67DA7689B89E}.Debug|x86.ActiveCfg = Debug|x86
		{23DECB23-7CEA-433E-88BD-67DA7689B89E}.Debug|x86.Build.0 = Debug|x86
		{23DECB23-7CEA-433E-88BD-67DA7689B89E}.Demo|Any CPU.ActiveCfg = Demo|Any CPU
		{23DECB23-7CEA-433E-88BD-67DA7689B89E}.Demo|Any CPU.Build.0 = Demo|Any CPU
		{23DECB23-7CEA-433E-88BD-67DA7689B89E}.Demo|x86.ActiveCfg = Demo|x86
		{23DECB23-7CEA-433E-88BD-67DA7689B89E}.Demo|x86.Build.0 = Demo|x86
		{23DECB23-7CEA-433E-88BD-67DA7689B89E}.Release|Any CPU.ActiveCfg = Debug|x86
		{23DECB23-7CEA-433E-88BD-67DA7689B89E}.Release|x86.ActiveCfg = release|x86
		{23DECB23-7CEA-433E-88BD-67DA7689B89E}.Release|x86.Build.0 = release|x86
		{34ADDF19-CBBA-4A11-BC99-D141BA2D29EC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{34ADDF19-CBBA-4A11-BC99-D141BA2D29EC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{34ADDF19-CBBA-4A11-BC99-D141BA2D29EC}.Debug|x86.ActiveCfg = Debug|x86
		{34ADDF19-CBBA-4A11-BC99-D141BA2D29EC}.Debug|x86.Build.0 = Debug|x86
		{34ADDF19-CBBA-4A11-BC99-D141BA2D29EC}.Demo|Any CPU.ActiveCfg = Demo|Any CPU
		{34ADDF19-CBBA-4A11-BC99-D141BA2D29EC}.Demo|Any CPU.Build.0 = Demo|Any CPU
		{34ADDF19-CBBA-4A11-BC99-D141BA2D29EC}.Demo|x86.ActiveCfg = Demo|x86
		{34ADDF19-CBBA-4A11-BC99-D141BA2D29EC}.Demo|x86.Build.0 = Demo|x86
		{34ADDF19-CBBA-4A11-BC99-D141BA2D29EC}.Release|Any CPU.ActiveCfg = Debug3|x86
		{34ADDF19-CBBA-4A11-BC99-D141BA2D29EC}.Release|x86.ActiveCfg = release|x86
		{34ADDF19-CBBA-4A11-BC99-D141BA2D29EC}.Release|x86.Build.0 = release|x86
		{52D74078-3822-410E-889B-464BD21AAB9E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{52D74078-3822-410E-889B-464BD21AAB9E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{52D74078-3822-410E-889B-464BD21AAB9E}.Debug|x86.ActiveCfg = Debug|x86
		{52D74078-3822-410E-889B-464BD21AAB9E}.Debug|x86.Build.0 = Debug|x86
		{52D74078-3822-410E-889B-464BD21AAB9E}.Demo|Any CPU.ActiveCfg = Debug|Any CPU
		{52D74078-3822-410E-889B-464BD21AAB9E}.Demo|Any CPU.Build.0 = Debug|Any CPU
		{52D74078-3822-410E-889B-464BD21AAB9E}.Demo|x86.ActiveCfg = Demo|x86
		{52D74078-3822-410E-889B-464BD21AAB9E}.Demo|x86.Build.0 = Demo|x86
		{52D74078-3822-410E-889B-464BD21AAB9E}.Release|Any CPU.ActiveCfg = Debug3|x86
		{52D74078-3822-410E-889B-464BD21AAB9E}.Release|x86.ActiveCfg = release|x86
		{52D74078-3822-410E-889B-464BD21AAB9E}.Release|x86.Build.0 = release|x86
		{04E168D0-9CC7-43D9-A9F1-93E481EA86A3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{04E168D0-9CC7-43D9-A9F1-93E481EA86A3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{04E168D0-9CC7-43D9-A9F1-93E481EA86A3}.Debug|x86.ActiveCfg = Debug|x86
		{04E168D0-9CC7-43D9-A9F1-93E481EA86A3}.Debug|x86.Build.0 = Debug|x86
		{04E168D0-9CC7-43D9-A9F1-93E481EA86A3}.Demo|Any CPU.ActiveCfg = Debug|Any CPU
		{04E168D0-9CC7-43D9-A9F1-93E481EA86A3}.Demo|Any CPU.Build.0 = Debug|Any CPU
		{04E168D0-9CC7-43D9-A9F1-93E481EA86A3}.Demo|x86.ActiveCfg = Demo|x86
		{04E168D0-9CC7-43D9-A9F1-93E481EA86A3}.Demo|x86.Build.0 = Demo|x86
		{04E168D0-9CC7-43D9-A9F1-93E481EA86A3}.Release|Any CPU.ActiveCfg = Demo|Any CPU
		{04E168D0-9CC7-43D9-A9F1-93E481EA86A3}.Release|Any CPU.Build.0 = Demo|Any CPU
		{04E168D0-9CC7-43D9-A9F1-93E481EA86A3}.Release|x86.ActiveCfg = release|x86
		{04E168D0-9CC7-43D9-A9F1-93E481EA86A3}.Release|x86.Build.0 = release|x86
		{70F23722-19A3-4AC1-A900-55831C945786}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{70F23722-19A3-4AC1-A900-55831C945786}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{70F23722-19A3-4AC1-A900-55831C945786}.Debug|x86.ActiveCfg = Debug|x86
		{70F23722-19A3-4AC1-A900-55831C945786}.Debug|x86.Build.0 = Debug|x86
		{70F23722-19A3-4AC1-A900-55831C945786}.Demo|Any CPU.ActiveCfg = Debug|Any CPU
		{70F23722-19A3-4AC1-A900-55831C945786}.Demo|Any CPU.Build.0 = Debug|Any CPU
		{70F23722-19A3-4AC1-A900-55831C945786}.Demo|x86.ActiveCfg = Demo|x86
		{70F23722-19A3-4AC1-A900-55831C945786}.Demo|x86.Build.0 = Demo|x86
		{70F23722-19A3-4AC1-A900-55831C945786}.Release|Any CPU.ActiveCfg = Debug3|x86
		{70F23722-19A3-4AC1-A900-55831C945786}.Release|x86.ActiveCfg = release|x86
		{70F23722-19A3-4AC1-A900-55831C945786}.Release|x86.Build.0 = release|x86
		{62314B9C-DA84-4037-8B68-AA18C1F641F5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{62314B9C-DA84-4037-8B68-AA18C1F641F5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{62314B9C-DA84-4037-8B68-AA18C1F641F5}.Debug|x86.ActiveCfg = Debug|x86
		{62314B9C-DA84-4037-8B68-AA18C1F641F5}.Debug|x86.Build.0 = Debug|x86
		{62314B9C-DA84-4037-8B68-AA18C1F641F5}.Demo|Any CPU.ActiveCfg = Debug|Any CPU
		{62314B9C-DA84-4037-8B68-AA18C1F641F5}.Demo|Any CPU.Build.0 = Debug|Any CPU
		{62314B9C-DA84-4037-8B68-AA18C1F641F5}.Demo|x86.ActiveCfg = Demo|x86
		{62314B9C-DA84-4037-8B68-AA18C1F641F5}.Demo|x86.Build.0 = Demo|x86
		{62314B9C-DA84-4037-8B68-AA18C1F641F5}.Release|Any CPU.ActiveCfg = Debug3|x86
		{62314B9C-DA84-4037-8B68-AA18C1F641F5}.Release|x86.ActiveCfg = release|x86
		{62314B9C-DA84-4037-8B68-AA18C1F641F5}.Release|x86.Build.0 = release|x86
		{5731EEAD-30C9-499F-849E-179F11D932B0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5731EEAD-30C9-499F-849E-179F11D932B0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5731EEAD-30C9-499F-849E-179F11D932B0}.Debug|x86.ActiveCfg = Debug|x86
		{5731EEAD-30C9-499F-849E-179F11D932B0}.Debug|x86.Build.0 = Debug|x86
		{5731EEAD-30C9-499F-849E-179F11D932B0}.Demo|Any CPU.ActiveCfg = Debug|x86
		{5731EEAD-30C9-499F-849E-179F11D932B0}.Demo|x86.ActiveCfg = Demo|x86
		{5731EEAD-30C9-499F-849E-179F11D932B0}.Demo|x86.Build.0 = Demo|x86
		{5731EEAD-30C9-499F-849E-179F11D932B0}.Release|Any CPU.ActiveCfg = Debug3|x86
		{5731EEAD-30C9-499F-849E-179F11D932B0}.Release|x86.ActiveCfg = release|x86
		{5731EEAD-30C9-499F-849E-179F11D932B0}.Release|x86.Build.0 = release|x86
		{293911B5-C602-483F-A97F-F962EEFB3CAE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{293911B5-C602-483F-A97F-F962EEFB3CAE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{293911B5-C602-483F-A97F-F962EEFB3CAE}.Debug|x86.ActiveCfg = Debug|x86
		{293911B5-C602-483F-A97F-F962EEFB3CAE}.Debug|x86.Build.0 = Debug|x86
		{293911B5-C602-483F-A97F-F962EEFB3CAE}.Demo|Any CPU.ActiveCfg = Debug|x86
		{293911B5-C602-483F-A97F-F962EEFB3CAE}.Demo|x86.ActiveCfg = Demo|x86
		{293911B5-C602-483F-A97F-F962EEFB3CAE}.Demo|x86.Build.0 = Demo|x86
		{293911B5-C602-483F-A97F-F962EEFB3CAE}.Release|Any CPU.ActiveCfg = Debug3|x86
		{293911B5-C602-483F-A97F-F962EEFB3CAE}.Release|x86.ActiveCfg = release|x86
		{293911B5-C602-483F-A97F-F962EEFB3CAE}.Release|x86.Build.0 = release|x86
		{94830C07-6A3A-450E-9674-C9B4293A7726}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{94830C07-6A3A-450E-9674-C9B4293A7726}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{94830C07-6A3A-450E-9674-C9B4293A7726}.Debug|x86.ActiveCfg = Debug|x86
		{94830C07-6A3A-450E-9674-C9B4293A7726}.Debug|x86.Build.0 = Debug|x86
		{94830C07-6A3A-450E-9674-C9B4293A7726}.Demo|Any CPU.ActiveCfg = Debug|Any CPU
		{94830C07-6A3A-450E-9674-C9B4293A7726}.Demo|Any CPU.Build.0 = Debug|Any CPU
		{94830C07-6A3A-450E-9674-C9B4293A7726}.Demo|x86.ActiveCfg = Demo|x86
		{94830C07-6A3A-450E-9674-C9B4293A7726}.Demo|x86.Build.0 = Demo|x86
		{94830C07-6A3A-450E-9674-C9B4293A7726}.Release|Any CPU.ActiveCfg = Debug3|x86
		{94830C07-6A3A-450E-9674-C9B4293A7726}.Release|x86.ActiveCfg = release|x86
		{94830C07-6A3A-450E-9674-C9B4293A7726}.Release|x86.Build.0 = release|x86
		{6FA3F1A8-4E10-459C-A8DC-C40A90D627B0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6FA3F1A8-4E10-459C-A8DC-C40A90D627B0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6FA3F1A8-4E10-459C-A8DC-C40A90D627B0}.Debug|x86.ActiveCfg = Debug|x86
		{6FA3F1A8-4E10-459C-A8DC-C40A90D627B0}.Debug|x86.Build.0 = Debug|x86
		{6FA3F1A8-4E10-459C-A8DC-C40A90D627B0}.Demo|Any CPU.ActiveCfg = Debug|Any CPU
		{6FA3F1A8-4E10-459C-A8DC-C40A90D627B0}.Demo|Any CPU.Build.0 = Debug|Any CPU
		{6FA3F1A8-4E10-459C-A8DC-C40A90D627B0}.Demo|x86.ActiveCfg = Demo|x86
		{6FA3F1A8-4E10-459C-A8DC-C40A90D627B0}.Demo|x86.Build.0 = Demo|x86
		{6FA3F1A8-4E10-459C-A8DC-C40A90D627B0}.Release|Any CPU.ActiveCfg = Debug3|x86
		{6FA3F1A8-4E10-459C-A8DC-C40A90D627B0}.Release|x86.ActiveCfg = release|x86
		{6FA3F1A8-4E10-459C-A8DC-C40A90D627B0}.Release|x86.Build.0 = release|x86
		{2A49B537-AFDB-4541-8683-468F2A0BE0AE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2A49B537-AFDB-4541-8683-468F2A0BE0AE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2A49B537-AFDB-4541-8683-468F2A0BE0AE}.Debug|x86.ActiveCfg = Debug|x86
		{2A49B537-AFDB-4541-8683-468F2A0BE0AE}.Debug|x86.Build.0 = Debug|x86
		{2A49B537-AFDB-4541-8683-468F2A0BE0AE}.Demo|Any CPU.ActiveCfg = Debug|Any CPU
		{2A49B537-AFDB-4541-8683-468F2A0BE0AE}.Demo|Any CPU.Build.0 = Debug|Any CPU
		{2A49B537-AFDB-4541-8683-468F2A0BE0AE}.Demo|x86.ActiveCfg = Demo|x86
		{2A49B537-AFDB-4541-8683-468F2A0BE0AE}.Demo|x86.Build.0 = Demo|x86
		{2A49B537-AFDB-4541-8683-468F2A0BE0AE}.Release|Any CPU.ActiveCfg = Debug3|x86
		{2A49B537-AFDB-4541-8683-468F2A0BE0AE}.Release|x86.ActiveCfg = Release|x86
		{2A49B537-AFDB-4541-8683-468F2A0BE0AE}.Release|x86.Build.0 = Release|x86
		{AEEE9FD1-6892-45E2-A67E-418C06D46FF9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AEEE9FD1-6892-45E2-A67E-418C06D46FF9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AEEE9FD1-6892-45E2-A67E-418C06D46FF9}.Debug|x86.ActiveCfg = Debug|x86
		{AEEE9FD1-6892-45E2-A67E-418C06D46FF9}.Debug|x86.Build.0 = Debug|x86
		{AEEE9FD1-6892-45E2-A67E-418C06D46FF9}.Demo|Any CPU.ActiveCfg = Debug|Any CPU
		{AEEE9FD1-6892-45E2-A67E-418C06D46FF9}.Demo|Any CPU.Build.0 = Debug|Any CPU
		{AEEE9FD1-6892-45E2-A67E-418C06D46FF9}.Demo|x86.ActiveCfg = Debug|Any CPU
		{AEEE9FD1-6892-45E2-A67E-418C06D46FF9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AEEE9FD1-6892-45E2-A67E-418C06D46FF9}.Release|Any CPU.Build.0 = Release|Any CPU
		{AEEE9FD1-6892-45E2-A67E-418C06D46FF9}.Release|x86.ActiveCfg = Release|x86
		{AEEE9FD1-6892-45E2-A67E-418C06D46FF9}.Release|x86.Build.0 = Release|x86
		{078A938D-95F7-45AA-A8FF-661752EDC9AB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{078A938D-95F7-45AA-A8FF-661752EDC9AB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{078A938D-95F7-45AA-A8FF-661752EDC9AB}.Debug|x86.ActiveCfg = Debug|x86
		{078A938D-95F7-45AA-A8FF-661752EDC9AB}.Debug|x86.Build.0 = Debug|x86
		{078A938D-95F7-45AA-A8FF-661752EDC9AB}.Demo|Any CPU.ActiveCfg = Debug|Any CPU
		{078A938D-95F7-45AA-A8FF-661752EDC9AB}.Demo|Any CPU.Build.0 = Debug|Any CPU
		{078A938D-95F7-45AA-A8FF-661752EDC9AB}.Demo|x86.ActiveCfg = Debug|Any CPU
		{078A938D-95F7-45AA-A8FF-661752EDC9AB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{078A938D-95F7-45AA-A8FF-661752EDC9AB}.Release|Any CPU.Build.0 = Release|Any CPU
		{078A938D-95F7-45AA-A8FF-661752EDC9AB}.Release|x86.ActiveCfg = Release|x86
		{0F203536-FF4F-4783-992D-1DE210C3C485}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0F203536-FF4F-4783-992D-1DE210C3C485}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0F203536-FF4F-4783-992D-1DE210C3C485}.Debug|x86.ActiveCfg = Debug|Any CPU
		{0F203536-FF4F-4783-992D-1DE210C3C485}.Debug|x86.Build.0 = Debug|Any CPU
		{0F203536-FF4F-4783-992D-1DE210C3C485}.Demo|Any CPU.ActiveCfg = Debug|Any CPU
		{0F203536-FF4F-4783-992D-1DE210C3C485}.Demo|Any CPU.Build.0 = Debug|Any CPU
		{0F203536-FF4F-4783-992D-1DE210C3C485}.Demo|x86.ActiveCfg = Debug|Any CPU
		{0F203536-FF4F-4783-992D-1DE210C3C485}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0F203536-FF4F-4783-992D-1DE210C3C485}.Release|Any CPU.Build.0 = Release|Any CPU
		{0F203536-FF4F-4783-992D-1DE210C3C485}.Release|x86.ActiveCfg = Release|x86
		{0F203536-FF4F-4783-992D-1DE210C3C485}.Release|x86.Build.0 = Release|x86
		{D1AB675E-828D-4781-BACD-8A2324CD84A5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D1AB675E-828D-4781-BACD-8A2324CD84A5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D1AB675E-828D-4781-BACD-8A2324CD84A5}.Debug|x86.ActiveCfg = Debug|x86
		{D1AB675E-828D-4781-BACD-8A2324CD84A5}.Debug|x86.Build.0 = Debug|x86
		{D1AB675E-828D-4781-BACD-8A2324CD84A5}.Demo|Any CPU.ActiveCfg = Debug|Any CPU
		{D1AB675E-828D-4781-BACD-8A2324CD84A5}.Demo|Any CPU.Build.0 = Debug|Any CPU
		{D1AB675E-828D-4781-BACD-8A2324CD84A5}.Demo|x86.ActiveCfg = Debug|Any CPU
		{D1AB675E-828D-4781-BACD-8A2324CD84A5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D1AB675E-828D-4781-BACD-8A2324CD84A5}.Release|Any CPU.Build.0 = Release|Any CPU
		{D1AB675E-828D-4781-BACD-8A2324CD84A5}.Release|x86.ActiveCfg = Release|x86
		{D1AB675E-828D-4781-BACD-8A2324CD84A5}.Release|x86.Build.0 = Release|x86
		{748C9D89-2CF1-4820-9681-95A314E6451F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{748C9D89-2CF1-4820-9681-95A314E6451F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{748C9D89-2CF1-4820-9681-95A314E6451F}.Debug|x86.ActiveCfg = Debug|Any CPU
		{748C9D89-2CF1-4820-9681-95A314E6451F}.Debug|x86.Build.0 = Debug|Any CPU
		{748C9D89-2CF1-4820-9681-95A314E6451F}.Demo|Any CPU.ActiveCfg = Debug|Any CPU
		{748C9D89-2CF1-4820-9681-95A314E6451F}.Demo|Any CPU.Build.0 = Debug|Any CPU
		{748C9D89-2CF1-4820-9681-95A314E6451F}.Demo|x86.ActiveCfg = Debug|Any CPU
		{748C9D89-2CF1-4820-9681-95A314E6451F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{748C9D89-2CF1-4820-9681-95A314E6451F}.Release|Any CPU.Build.0 = Release|Any CPU
		{748C9D89-2CF1-4820-9681-95A314E6451F}.Release|x86.ActiveCfg = Release|Any CPU
		{F479493D-A543-4CCF-9541-039FD5126794}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F479493D-A543-4CCF-9541-039FD5126794}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F479493D-A543-4CCF-9541-039FD5126794}.Debug|x86.ActiveCfg = Debug|Any CPU
		{F479493D-A543-4CCF-9541-039FD5126794}.Demo|Any CPU.ActiveCfg = Debug|Any CPU
		{F479493D-A543-4CCF-9541-039FD5126794}.Demo|Any CPU.Build.0 = Debug|Any CPU
		{F479493D-A543-4CCF-9541-039FD5126794}.Demo|x86.ActiveCfg = Debug|Any CPU
		{F479493D-A543-4CCF-9541-039FD5126794}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F479493D-A543-4CCF-9541-039FD5126794}.Release|Any CPU.Build.0 = Release|Any CPU
		{F479493D-A543-4CCF-9541-039FD5126794}.Release|x86.ActiveCfg = Release|Any CPU
		{8E239A2B-B38C-4CD5-BA0D-A41A88BD2AEE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8E239A2B-B38C-4CD5-BA0D-A41A88BD2AEE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8E239A2B-B38C-4CD5-BA0D-A41A88BD2AEE}.Debug|x86.ActiveCfg = Debug|x86
		{8E239A2B-B38C-4CD5-BA0D-A41A88BD2AEE}.Debug|x86.Build.0 = Debug|x86
		{8E239A2B-B38C-4CD5-BA0D-A41A88BD2AEE}.Demo|Any CPU.ActiveCfg = Demo|Any CPU
		{8E239A2B-B38C-4CD5-BA0D-A41A88BD2AEE}.Demo|Any CPU.Build.0 = Demo|Any CPU
		{8E239A2B-B38C-4CD5-BA0D-A41A88BD2AEE}.Demo|x86.ActiveCfg = Demo|x86
		{8E239A2B-B38C-4CD5-BA0D-A41A88BD2AEE}.Demo|x86.Build.0 = Demo|x86
		{8E239A2B-B38C-4CD5-BA0D-A41A88BD2AEE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8E239A2B-B38C-4CD5-BA0D-A41A88BD2AEE}.Release|Any CPU.Build.0 = Release|Any CPU
		{8E239A2B-B38C-4CD5-BA0D-A41A88BD2AEE}.Release|x86.ActiveCfg = Release|x86
		{8E239A2B-B38C-4CD5-BA0D-A41A88BD2AEE}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
